<div class="rentals">
  <label>
    <span>Where would you like to stay?</span>
    {{!-- Search feature, communicates with query value in rentals.js --}}
    <Input @value={{this.query}} class="light" />
  </label>
  <ul class="results">
    <Rentals::Filter @rentals={{@rentals}} @query={{this.query}} as |results|>
      {{#each results as |rental|}}
        {{!-- Displays app/rental.hbs, passes data --}}
        <li><Rental @rental={{rental}} /></li>
      {{/each}}
    </Rentals::Filter>
  </ul>
</div>